MediaWiki:Monobook.css

From EM Fields - TAU
Revision as of 07:46, 7 November 2021 by EMFWIKIAdmin (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* All CSS here will be loaded for users of the MonoBook skin */
#bodyContent {
  font-size: 0.975em;
  text-align: left;
  float: left;
}
#coordinates {  
	position: absolute;
	z-index: 1;
	border: none;
	background: none;
	right: 0;
	top: 3.7em;
	float: right;
	margin: 0;
	padding: 0;
	padding-right: 30px;
	line-height: 1.5em;
	text-align: right;
	text-indent: 0;
	font-size: 85%;
	text-transform: none;
	white-space: nowrap;
}
/* Prep for moving coordinates into mw-indicator */
.mw-indicator #coordinates {
	position: absolute;
	right: 1em;
	top: 3.7em;
	text-align: right;
	font-size: 85%;
	white-space: nowrap;
	padding: 0; /* override for #coordinates */
	line-height: 1; /* override for #coordinates */
}